@font-face {
    font-family: 'Tungsten Black';
    src: url('./tungsten/Tungsten-Black.eot');
    src: url('./tungsten/Tungsten-Black.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-Black.woff2') format('woff2'),
        url('./tungsten/Tungsten-Black.woff') format('woff'),
        url('./tungsten/Tungsten-Black.ttf') format('truetype'),
        url('./tungsten/Tungsten-Black.svg#Tungsten-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Book Regular';
    src: url('./tungsten/Tungsten-Book.eot');
    src: url('./tungsten/Tungsten-Book.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-Book.woff2') format('woff2'),
        url('./tungsten/Tungsten-Book.woff') format('woff'),
        url('./tungsten/Tungsten-Book.ttf') format('truetype'),
        url('./tungsten/Tungsten-Book.svg#Tungsten-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Bold';
    src: url('./tungsten/Tungsten-Bold.eot');
    src: url('./tungsten/Tungsten-Bold.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-Bold.woff2') format('woff2'),
        url('./tungsten/Tungsten-Bold.woff') format('woff'),
        url('./tungsten/Tungsten-Bold.ttf') format('truetype'),
        url('./tungsten/Tungsten-Bold.svg#Tungsten-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Regular';
    src: url('./tungsten/Tungsten-Medium.eot');
    src: url('./tungsten/Tungsten-Medium.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-Medium.woff2') format('woff2'),
        url('./tungsten/Tungsten-Medium.woff') format('woff'),
        url('./tungsten/Tungsten-Medium.ttf') format('truetype'),
        url('./tungsten/Tungsten-Medium.svg#Tungsten-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Thin';
    src: url('./tungsten/Tungsten-Light.eot');
    src: url('./tungsten/Tungsten-Light.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-Light.woff2') format('woff2'),
        url('./tungsten/Tungsten-Light.woff') format('woff'),
        url('./tungsten/Tungsten-Light.ttf') format('truetype'),
        url('./tungsten/Tungsten-Light.svg#Tungsten-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Medium';
    src: url('./tungsten/Tungsten-SemiBold.eot');
    src: url('./tungsten/Tungsten-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('./tungsten/Tungsten-SemiBold.woff2') format('woff2'),
        url('./tungsten/Tungsten-SemiBold.woff') format('woff'),
        url('./tungsten/Tungsten-SemiBold.ttf') format('truetype'),
        url('./tungsten/Tungsten-SemiBold.svg#Tungsten-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Tungsten Narrow */


@font-face {
    font-family: 'Tungsten Narrow Light';
    src: url('./TungstenNarrow/TungstenNarrow-Light.eot');
    src: url('./TungstenNarrow/TungstenNarrow-Light.eot?#iefix') format('embedded-opentype'),
        url('./TungstenNarrow/TungstenNarrow-Light.woff2') format('woff2'),
        url('./TungstenNarrow/TungstenNarrow-Light.woff') format('woff'),
        url('./TungstenNarrow/TungstenNarrow-Light.ttf') format('truetype'),
        url('./TungstenNarrow/TungstenNarrow-Light.svg#TungstenNarrow-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Narrow Regular';
    src: url('./TungstenNarrow/TungstenNarrow-Book.eot');
    src: url('./TungstenNarrow/TungstenNarrow-Book.eot?#iefix') format('embedded-opentype'),
        url('./TungstenNarrow/TungstenNarrow-Book.woff2') format('woff2'),
        url('./TungstenNarrow/TungstenNarrow-Book.woff') format('woff'),
        url('./TungstenNarrow/TungstenNarrow-Book.ttf') format('truetype'),
        url('./TungstenNarrow/TungstenNarrow-Book.svg#TungstenNarrow-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Narrow Medium';
    src: url('./TungstenNarrow/TungstenNarrow-Medium.eot');
    src: url('./TungstenNarrow/TungstenNarrow-Medium.eot?#iefix') format('embedded-opentype'),
        url('./TungstenNarrow/TungstenNarrow-Medium.woff2') format('woff2'),
        url('./TungstenNarrow/TungstenNarrow-Medium.woff') format('woff'),
        url('./TungstenNarrow/TungstenNarrow-Medium.ttf') format('truetype'),
        url('./TungstenNarrow/TungstenNarrow-Medium.svg#TungstenNarrow-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Tungsten Narrow Semibold';
    src: url('./TungstenNarrow/TungstenNarrow-Semibold.eot');
    src: url('./TungstenNarrow/TungstenNarrow-Semibold.eot?#iefix') format('embedded-opentype'),
        url('./TungstenNarrow/TungstenNarrow-Semibold.woff2') format('woff2'),
        url('./TungstenNarrow/TungstenNarrow-Semibold.woff') format('woff'),
        url('./TungstenNarrow/TungstenNarrow-Semibold.ttf') format('truetype'),
        url('./TungstenNarrow/TungstenNarrow-Semibold.svg#TungstenNarrow-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tungsten Narrow Bold';
    src: url('./TungstenNarrow/TungstenNarrow-Bold.eot');
    src: url('./TungstenNarrow/TungstenNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('./TungstenNarrow/TungstenNarrow-Bold.woff2') format('woff2'),
        url('./TungstenNarrow/TungstenNarrow-Bold.woff') format('woff'),
        url('./TungstenNarrow/TungstenNarrow-Bold.ttf') format('truetype'),
        url('./TungstenNarrow/TungstenNarrow-Bold.svg#TungstenNarrow-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}